## language-support-ml 6.06+20060530

=== debian/changelog ===
language-support-ml (1:6.06+20060530) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-ml-in

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 May 2006 09:45:45 +0100

language-support-ml (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:28 +0100

language-support-ml (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
