=== debian/control ===
Source: language-support-ml
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-ml
Architecture: all
Depends: language-support-translations-ml, language-support-input-ml, language-support-writing-ml, language-support-fonts-ml
Recommends: language-pack-ml
Suggests: 
Description: metapackage for Malayalam language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ml.
 .
 Language: Malayalam
