=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-ml
 Architecture: all
-Depends: language-support-translations-ml, language-support-input-ml, language-support-writing-ml, language-support-fonts-ml
-Recommends: language-pack-ml
-Suggests: 
+Depends: language-support-translations-ml, language-support-input-ml, language-support-fonts-ml
+Suggests: , language-pack-ml
 Description: metapackage for Malayalam language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
